Subject: Re: [Rserpool] Last Call on requirements completed

From: "Lyndon Ong" <[email-masked]>
Date: Wed, 02 May 2001 09:37:12 -0700

Eliot,

Well, I can't hold Last Call completion to next Tuesday!  I will be happy to accept your help in updating the requirements draft :o)

Lyndon
 
--

On Wed, 02 May 2001 09:30:44   Eliot Lear wrote:
>Lyndon Ong wrote:
>
>> Folks,
>> 
>> The Last Call on the requirements document closes at the end of the day.  There have been no comments since the summary I put out last week, may I dare assume that this has addressed people's concerns?
>
>
>I'm sorry, no.   I was expecting an update to the draft based on my 
>comments and then another last call.  I am also reading over the latest 
>draft (thanks!) so I can do what I said I wanted to do, which is to look 
>at the requirements document in the context of the DNS portion of the 
>comparision.  If you wouldn't mind waiting until Tuesday, I will have 
>those comments by then.
>
>
>

Join 18 million Eudora users by signing up for a free Eudora Web-Mail account at http://www.eudoramail.com

_______________________________________________
rserpool mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/rserpool